/** Shopify CDN: Minification failed

Line 224:2 Unexpected "<"
Line 224:10 Expected "}" to go with "{"

**/


/* CSS from section stylesheet tags */
.contact-page-header {
    background: radial-gradient(20% 20% at 50% 0%, rgba(226, 44, 26, 0.13) 0%, rgba(226, 44, 26, 0.00) 100%);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 108px 0px 56px;
    position: relative;
}

.contact-page-header .sort-and-content {
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    /* padding: 108px 155px; */
    position: relative;
    flex: 0 0 auto;
}
.contact-page-header .frame {
    display: flex;
    flex-direction: column;
    width: 928px;
    align-items: flex-start;
    gap: 98px;
    position: relative;
    flex: 0 0 auto;
}
.contact-page-header .div {
    display: flex;
    align-items: center;
    gap: 24px;
    position: relative;
    align-self: stretch;
    width: 100%;
    flex: 0 0 auto;
}
.contact-page-header .div.reverse {
    flex-direction: row-reverse;
}
.contact-page-header .image {
    position: relative;
    width: 448px;
    height: 252px;
    object-fit: cover;
}
.contact-page-header .content-2 {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    position: relative;
    flex: 1;
    align-self: stretch;
    flex-grow: 1;
}
.contact-page-header .heading-and-text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    position: relative;
    align-self: stretch;
    width: 100%;
    flex: 0 0 auto;
    color:white;
}
.contact-page-header .flexcontainer {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 36px;
}
.contact-page-header .text {
    position: relative;
    align-self: stretch;
    font-family: "Satoshi-Bold", Helvetica;
    font-weight: 700;
    color: #ffffff;
    font-size: 48px;
    letter-spacing: -0.96px;
    line-height: 38.4px;
    margin-bottom: 0px;
    margin-top: 0px;
    color:white;
  
}
.contact-page-header .text-wrapper {
    letter-spacing: -0.46px;
}
.contact-page-header .description {
    position: relative;
    align-self: stretch;
    font-family: 'Satoshi-Variable';
    font-weight: 400;
    color: rgba(173, 163, 156, 0.80);
    font-size: 16px;
    letter-spacing: 0;
    line-height: 22px;
    margin-top: 8px;
}
.contact-page-header .p {
    position: relative;
    align-self: stretch;
    font-family: "Satoshi-Regular", Helvetica;
    font-weight: 400;
    color: #ffffff;
    font-size: 20px;
    letter-spacing: 0;
    line-height: 24px;
    color:white;
  
}
.contact-page-header .button-article {
    all: unset;
    box-sizing: border-box;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    position: relative;
    flex: 0 0 auto;
}
.contact-page-header .text-2 {
    font-family: "Satoshi-Bold", Helvetica;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 24px;
    white-space: nowrap;
    text-decoration: none;
    color: #E22C1A;
    transition: color 0.3s ease;
}

.contact-page-header .text-2:hover {
    color: #BA0400;
}

.contact-page-header .text-2:active {
    color: #880A0A;
}
.contact-page-header .arrow-up-right {
    position: relative;
    width: 20px;
    height: 20px;
}
.contact-page-header .line {
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.00) 0%, #FFF 51.78%, rgba(255, 255, 255, 0.00) 99%);
    width: 928px;
    height: 1px;
}

  @media (max-width: 768px) {
            .contact-page-header .sort-and-content {
                padding: 20px;
            }

            .contact-page-header .frame {
                width: 100%;
                gap: 50px;
            }

            .contact-page-header .div {
                flex-direction: column !important;
                gap: 16px;
                border-radius: 8px;
                border: 1px solid rgba(255, 255, 255, 0.07);
                background: rgba(255, 255, 255, 0.03);
            }

            .contact-page-header .image {
                width: 100%;
                height: auto;
                border-radius: 8px;
              
            }

            .contact-page-header .text {
                font-size: 24px;
                line-height: 32px;
            }

            .contact-page-header .description {
                font-size: 14px;
                line-height: 20px;
            }

            .contact-page-header .p {
                font-size: 16px;
                line-height: 22px;
            }

            .contact-page-header .line {
                /* width: 100%; */
              display:none;
            }

            
            .contact-page-header .content-2 {
              padding:32px 32px;
            }

            .contact-page-header {
              padding-top:64px;
            }
    .contact-page-header {
    background: none;
        }
    
@media (max-width: 768px) {
  
}

    
  </style>